REPEATOIRE(1)

NAME
repeatoire - part of mauveAligner package

DESCRIPTION

  Allowed options:

--allow-redundant arg (=1)
    allow redundant alignments?

--chain arg (=1)
    chain seeds?

--extend arg (=1)
    perform gapped extension on chains?

--window arg (=-1)
    size of window to use during gapped extension

--gapopen arg (=0)
    gap open penalty

--gapextend arg (=0)
    gap extension penalty

--h arg (=0.00800000038)
    Transition to Homologous

--help
    get help message

--highest arg (=procrast.highest) file containing highest scoring alignment
    for each multiplicity

--l arg (=1)
    minimum repeat length

--large-repeats arg (=0)
    optimize for large repeats

--load-sml arg (=0)
    try to load existing SML file?

--onlydirect arg (=0)
    only process seed matches on same strand?

--onlyextended arg (=0)
    only output extended matches?

--output arg
    procrastAligner output

--percentid arg (=0)
    min repeat family % id

--novel-subsets arg (=0)
    find novel subset matches?

--novel-matches arg (=1)
    use novel matches found during gapped extension?

--rmax arg (=500)
    maximum repeat multiplicity (max copy number)

--rmin arg (=2)
    minimum repeat multiplicity (min copy number)

--seeds arg
    seed output file

--sequence arg
    FastA sequence file

--small-repeats arg (=0)
    optimize for small repeats

--score-out arg
    output with corresponding score and alignment info

--solid arg (=0)
    use solid/exact seeds?

--sp arg (=0)
    minimum Sum-of-Pairs alignment score

--tandem arg (=1)
    allow tandem repeats?

--two-hits arg (=0)
    require two hits within w to trigger gapped extension?

--u arg (=0.00100000005)
    Transition to Unrelated

--unalign arg (=1)
    unalign non-homologous sequence?

--w arg (=0)
    max gap width

--xmfa arg
    XMFA format output

--xml arg
    XML format output

--z arg (=0)
    seed weight